/*

 Theme Name:     NextwaveChild

 Theme URI:      http://www.nextwavemedia.com.au

 Description:    Nextwave Child Theme

 Author:         Nextwave Media

 Author URI:     http://www.nextwavemedia.com.au

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");



.fader{

cursor: pointer; cursor: hand;

opacity: 1;

transition: opacity .25s ease-in-out;

-moz-transition: opacity .25s ease-in-out;

-webkit-transition: opacity .25s ease-in-out;}



.fader:hover {

      opacity: 0.5;

      }





/*/////////////////////// SLIDER ///////////////////*/



.et_pb_bg_layout_dark .et_pb_slide_description {

text-shadow: 0 1px 3px rgba(0, 0, 0, 0);

text-align: left;}



.et_pb_bg_layout_light .et_pb_slide_description {

text-shadow: 0 1px 3px rgba(0, 0, 0, 0);

text-align: left;}



.et_pb_slide_description h2 {

font-size: 130px!important;

    left: 0;
    right: 0;

color: #FFF!important;

text-shadow: 1px 1px #000000;

font-weight: 200;

width:1000px;}


.row {
text-align: left !important;
}

.et_pb_slide_content p:last-of-type {

padding-bottom: 0px;

margin-top: -14px;

color: #FFF!important;

font-weight: 500;

font-size: 30px;

margin-left: 470px;
text-shadow: 1px 1px #000000;
}

/*color: #8B8B8B!important;}*/





.et_pb_slide_content p:last-of-type {

width: 68%;}





.et_pb_slide_content a{

text-decoration: underline;

color: #FFF!important;

}



 

/*/////////////////////// LOGO ///////////////////*/



.et_fixed_nav #logo {

max-height: 150px;

}





/*/////////////////////// TOP HEADER ///////////////////*/

.et_nav_text_color_light .et-social-icon a:hover, .et_nav_text_color_light #et-secondary-nav a:hover, .et_nav_text_color_light .et-cart-info:hover {

color: rgba(42, 42, 42, 1) !important;}



.et_fixed_nav #main-header, .et_fixed_nav #top-header {

background-color: #FFF!important;}



#top-header, #et-secondary-nav li ul {

background-color: #73B3B9;

border-top: 10px solid #FFF;}





#top-header {

z-index: 10000;}



#et-secondary-menu {

float: right;

padding-bottom: 10px;

font-weight: 400;}



.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a, .et_nav_text_color_light #et-info a {

color: #888;
font-size:16px !important;
font-weight:300;}



#top-header, #et-secondary-nav li ul {

background-color: rgba(255, 255, 255, 0)!important;}



body.et_fixed_nav.et_secondary_nav_enabled #main-header {

top: 34px;

padding-bottom: 25px;}



body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header {

top: 32px;

background-color: #FFF!important;

z-index: 10;}





#et-secondary-nav, #et-secondary-nav li {

padding-left: 16px;}





#et-secondary-menu::after {

  content: "";

}





#main-header {

box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5); 

-moz-box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5);

-webkit-box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5=0);

}



.menu-shadow {

padding-top: 0px;}





/*/////////////////////// NAVIGATION ///////////////////*/

.nav li ul {

border-top: 6px solid #73B3B9!important;}



#top-menu li li a {

padding: 10px 20px;

width: 229px;}



.nav li ul {

z-index: 9999;

width: 300px;}



#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {

font-weight: 400;

border-bottom: 0px solid ##58585A!important;}





#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {

display: none;}



#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {

font-weight:300;

border-bottom: 4px solid #73B3B9;}



#top-menu li > a {

padding-bottom: 3px;}



#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {

padding-right: 0px;}



ul.sub-menu {

margin-top: 0px;}





.et-fixed-header {

   box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) !important;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) !important;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) !important;
}



body.et_fixed_nav.et_secondary_nav_enabled #main-header {

padding-bottom: 18px!important;
box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5); 

-moz-box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5);

-webkit-box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5=0);
}



#et-secondary-menu {

font-size: 15px;}





li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-112 {

display: none;}



li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-111 {

display: none;}





/*/////////////////////// HOME PAGE ///////////////////*/



img.et-waypoint.et_pb_image.et_pb_animation_off.bottom-divider.et-animated {

margin-top: -31px;}



.theme_5 .testi-wrapper .testi-details .stars {

margin-left: 10px;

display: none;}



.et_pb_section.testy.et_section_regular {

margin-top: -73px;}



.et_pb_slider .et_pb_slide, .et_pb_section {

max-height: none!important;}



a.rsswidget {

color: #7E7E7E!important;}



#left-area ul, .entry-content ul, .comment-content ul {

list-style-type: disc;

padding: 0 0 1px 16px;

line-height: 26px;

width: 100%;}









.home-heading {

font-size: 22px;

margin-bottom: 9px;}



.home-icons {

margin-bottom: 8px;

margin-left: auto;

margin-right: auto;

display: block;

}



.et_pb_row {

padding: 36px 0 0 0;}



.heading-home {

font-size: 28px;

margin-bottom: -15px;}



.heading-home-about {

font-size: 28px;

margin-bottom: -15px;}



.see-all {

margin-bottom: -15px;

margin-top:20px;}



.home-about-text {

padding-top: 26px;}



.shadow-div{

margin-top:-55px;}



.et_pb_section.clients.et_section_regular {

margin-top: -88px;

margin-left: auto;

margin-right: auto;

display: block;

}





/*/////////////////////// HOW IT WORKS ///////////////////*/





#arrowarea .et_pb_column_1_3:after {

content: "";

background: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/arrow.jpg) no-repeat;

background-size: 187px 60px;

width: 175px;

height: 60px;

display: block;

float: right;

margin-right: -114px;

margin-top: -225px;}



#arrowarea .et_pb_column_1_3:last-of-type:after {display: none;}

/*#arrowarea .et_pb_column {margin-right:70px;}

#arrowarea .et_pb_column_1_3 {width: 290px;}*/



.res-arrow {

display: none;

}



#arrowarea {

margin-top: -83px;}





.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.how-title {



-webkit-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.53);

-moz-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.53);

box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.53);



border-radius: 3px 3px 3px 3px;

-moz-border-radius: 3px 3px 3px 3px;

-webkit-border-radius: 3px 3px 3px 3px;

border: 0px solid #000000;

width: 46%;

margin-left: auto;

margin-right: auto;

margin-bottom: 19px;

background-color: #FFFFCC;



}



.how-img {

margin-bottom:20px;}











/*/////////////////////// TESTIMONIALS ///////////////////*/



.testy .theme_5 .testi-wrapper .quotes {

color: #818181!important;

font-size: 22px;

font-family: Source Sans Pro, "Helvetica Neue", Helvetica, Arial, sans-serif;

font-weight: 300;

font-style:  italics;

text-align: left;

line-height: 28px;


}





.testy .theme_5 .testi-wrapper .quotes::before {

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/quote.jpg);  position:absolute;  left: -35px;  top: -3px;;
}





.testy .theme_5 .testi-wrapper .quotes .quote-content {

padding: 0;

margin-top: 0%;}



.testy .theme_5 .testi-wrapper .testi-details .testi-text .testi-name {

font: 20px/15px arial, helvetica, sans-serif;}





.testy .theme_5 .testi-wrapper .testi-details .testi-text .testi-company {

color: #888888;

text-transform: capitalize;

font: 16px/20px 'PTSansItalic', arial, helvetica, sans-serif;}





.testy .owl-prev {

float: left;}



.testy .owl-next {

float: right;}





.testy .owl-theme .owl-controls {

margin-top: -158px;

padding-bottom: 100px;

}



.testy .theme_5 .testi-wrapper {

padding-left: 62px;}





.testy  .theme_5 .testi-wrapper .clinet-img {

margin: 13px auto;}



.phone::before{

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/icon_phone.png); position:absolute;  left: -5px;  top: -3px;}



.login::before{

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/icon_lock.png); position:absolute;  left: -5px;  top: -3px;}

.approve::before{

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/icon_tick.png);position: absolute;  left: -5px;  top: -3px;}



/*#et-secondary-nav, #et-secondary-nav li {

padding-left: 4px;}*/



/*/////////////////////// FOOTER ///////////////////*/



#footer-widgets .footer-widget li:before {

display:none!important;

}



.footer-widget .rsswidget {

color: #FFF!important;}



.et_pb_widget a {

color: #FFF;}



#footer-widgets .footer-widget li a {

font-size:16px;

text-transform: capitalize!important;}



.footer-widget .et_pb_widget li a:hover{

color:#256C90!important;

}





#footer-info {

color:#FFF;

font-size: 12px;}





#footer-info a {

color:#FFF;}



#footer-bottom {

background-color: #B2B2B2!important;

padding-top:-65px; }



#footer-widgets {

display:none!important;


}



.phone-ft::before{

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/ft_phone.png);

padding-right: 11px;}



.lock-ft::before{

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/ft_connect.png);

padding-right: 11px;}







/*/////////////////////// SIDEBAR ///////////////////*/



.et_pb_widget_area_left {

border: 1px solid #e2e2e2;

padding-bottom: 30px;

padding: 22px;

margin-bottom: 11px;

border-top: 9px solid #ACD150!important;}



.et_pb_column_1_4 .et_pb_widget_area_left .et_pb_widget {

width: auto;

margin-right: 0px;}



.et_pb_widget {

float: left;

margin: 0 90px 13px 0;}



/*.conf::before{

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/phone2.jpg);}



.sec::before{

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/phone2.jpg);}



.turn::before{

content: url(http://122.201.121.74/~hbiaustraliacom/wp-content/uploads/2014/10/phone2.jpg);}*/



.side-title {

margin-bottom: 10px;

font-weight: bold;}



.olympus {

border: 1px solid #e2e2e2;

margin-bottom: 11px;

border-top: 9px solid #ACD150!important;}











/*/////////////////////// RESPONSIVE ///////////////////*/



@media only screen and (max-width: 980px){







#arrowarea .et_pb_column_1_3:after { 

display:none;}



.res-arrow {

display: block;

}




#et-secondary-nav {

display: block;


}


.et_secondary_nav_only_menu #top-header {

display: block;

top: 2px!important;

z-index: 10000000;

}



.et_fixed_nav #main-header, .et_fixed_nav #top-header {

background-color: rgba(255, 255, 255, 0)!important;
box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5); 

-moz-box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5);

-webkit-box-shadow: 1 1px 1 rgba(0, 0, 0, 0.5=0);}



.et_fixed_nav #logo {

max-height: 150px;

}



#et-top-navigation {

margin-right: 0;

margin-top: 57px;}






.see-all {

margin-bottom: 0px;

margin-top: -45px;}



}







@media only screen and (max-width:767px){

.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {

top: 97px !important;}



.et_secondary_nav_only_menu #top-header {

display: block;

top: 2px!important;}



.et_fixed_nav #top-header {

background-color: rgba(255, 255, 255, 0)!important;}



#et-secondary-menu {

margin-top: -1px;}



.menu-shadow {

padding-left: 39px;}



.see-all {

text-align: center;

margin-top:-18px;}



.heading-home {

text-align: center;}



.testy .theme_5 .testi-wrapper .clinet-img {

min-width: 30px;

width: 51%;

max-width: 220px;

margin: 0 auto;

float: none;

padding-right: 57px;}














@media only screen and (max-width:479px){



.top-divider {

display: none;}



.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {

top: 30px !important;}



#et-secondary-menu {

font-size: 13px;}



.et_pb_fullwidth_section {

margin-top: -8px;}



.phone::before {

display:none;}



.login::before {

display:none;}



.testy .theme_5 .testi-wrapper .clinet-img {

display: none;}





.testy .theme_5 .testi-wrapper .quotes {

font: 13px/20px 'PTSansItalic', arial, helvetica, sans-serif;

line-height: 18px;}



.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.testy {

margin-top: -54px;}



.menu-shadow {

display: none;}



#et-secondary-nav, #et-secondary-nav li {

padding-left: 0px;

font-size:18px !important;

}



#et-secondary-nav li {

margin-right: 8px;}



#et-secondary-menu {

margin-top: 0px;}





.et-fixed-header{




}

.et-fixed-header #logo { max-height: 63px; }

.payby {
background: #fff;
padding: 0px;
}

.payby a{color: #000 !important;}

.et_pb_divider {
border:0;
}

a:hover{color: #000;}

.textarea {
background: #f1f1f1 !important;
padding: 10px !important;;
font-size: 18px !important;
border: 0px;
}

.gfield_label {
font-weight: 300 !important;
}

.large  {
background: #f1f1f1 !important;
padding: 10px !important;
font-size: 18px !important;
border: 0px !important;
}

#top-menu li li a { font-size:16px !important; }
#top-menu li li a:hover { font-size:16px !important; color: #333 !important; }


@media handheld{
    .et-secondary-menu { display: none !important;}
}

@media only screen
and (min-device-width : 0px)
and (max-device-width : 480px) {
#et-secondary-menu { display: none !important;}
#et_pb_column et_pb_column_1_2 { display: none !important;}



